Serviceguard
cancel
Showing results for 
Search instead for 
Did you mean: 

Problems when installing HP service guard on Linux ES3 update5

Problems when installing HP service guard on Linux ES3 update5

This is the error i'm facing when i run the rpm command when installing.

]# rpm -ivh sgcmom-B.03.01.02-0.product.redhat.i386.rpm
Preparing... ########################################### [100%]
1:sgcmom ########################################### [100%]
/sbin/ldconfig: /usr/lib/libcpqlsptransport.so.0 is not a symbolic link

I'm not sure what it cause this error.
3 REPLIES
Steven E. Protter
Exalted Contributor

Re: Problems when installing HP service guard on Linux ES3 update5

Shalom,

usr/lib/libcpqlsptransport.so.0 is not what the isntall program expects it to me.

Try the install with the -ivvvh option for more information.

Do make sure the OS is certified for SG.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Serviceguard for Linux
Honored Contributor

Re: Problems when installing HP service guard on Linux ES3 update5

Is this a new install or an update.

RH3 ES Update 5 s.b fine.

What version of SGLX are you installing?

Re: Problems when installing HP service guard on Linux ES3 update5

Sorry guys. forget to put the details.

system: DL380 Proliant G5
OS: Redhat ES3 Update8
Serviguard 11.16.

When installing the Linux Os, i use a kickstart file to auto configured all the linux pakages to install.